您的环境必须满足支持安装 IaaS Manager Service 的一些常规要求。

  • 已安装 Microsoft .NET Framework 4.5.2。

  • Microsoft PowerShell 2.0 或 Microsoft PowerShell 3.0. PowerShell 2.0 随 Windows Server 2008 R2 SP1 及更高版本附带。Microsoft PowerShell 3.0 在 Windows Server 2012 R2 上运行。

  • SecondaryLogOnService 正在运行。

  • 防火墙无法存在于 DEM 主机和 Windows 服务器之间。有关端口信息,请参见端口要求

  • 已安装和配置 IIS。